Subject: New Reply Received - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 06:10:37 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re:   Ticket comment <div>I refer to my email below. I would like to make a complaint about my order. I ordered the item online and after being told that the order was not processed I re-ordered online using tabby so I will be charged at the end of March. However you deducted the money for the first order from my account. I then received two orders for the same item. I have called you four times for you to collect the second order and issue me with a refund and  every time I call I am asssured that somebody will come collect the second order-  nobody comes to collect it. And I still do not have my refund. Frankly the whole experience with splash has been a nightmare from start to finish. I will not be ordering from you again. I don’t see why I have to waste my time in calling you every other day asking you to collect. It’s just not acceptable and very very poor customer service. I will now have to call you for a fifth time asking for you to come and collect my second order and issued me with my refund! It is just ridiculous.  I would like you to to I would like you to tell me who to forward my complaint to. </div>
<div>Yours faithfully, </div>
<div>Faridah Sarah</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Mar 2021, at 4:37 pm, Faridah Sarah &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">No. The second order was through tabby. So you have deducted my account and I am paying tabby in 30 days. Please give me a refund. <div><br></div>
<div>Thanks <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 6 Mar 2021, at 2:31 pm, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Faridah,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9638973467) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9638973558).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173421